@charset "UTF-8";

/* CSS Document */

/* @group .com stuff */

/* @end */

body.tier3.nfl #content.container {
	background: url(/prod/assets/nfl/madden/mcv16_bkg.png) no-repeat scroll 0 0;
}

body.tier3.nfl #sub-branding {
	position: relative;
	background: transparent;
}

.bracket-nflpa-logo {
	position: absolute;
	left: 0px;
	bottom: 10px;
	background: url("/prod/assets/nfl/madden/nflpa_logo.png") no-repeat;
	width: 41px;
	height: 47px;
	background-repeat: no-repeat;
}

body.tier3.nfl #mcv-container .bracket .matchup .mini_player_name div:first {display:none;}
body.tier3.nfl #mcv-container .bracket .stats .seed_number {display:none;}
#mvc-vote-container .round_nav_header {display:none;}
#mcv-container .round_nav_wrapper{display:none;}
.bracket .round-1{display:none;}

body.tier3.nfl #sub-branding h1.logo.h2 {
	background: url("/prod/assets/nfl/madden/mcv16_cover_vote_logo.png") no-repeat scroll center 11px transparent;
	width: 924px;
	height: 90px;
	background-repeat: no-repeat;
}

body.tier3.nfl #sub-branding h1.logo.h2  a {
	display: block;
	height: 80px;
	left: 378px;
	position: absolute;
	width: 170px;
}

body.tier3.nfl #sub-branding h1.logo b {
	left: -9999em;
	position: absolute;
}

body.tier3.nfl #sub-branding span.tagline {
	text-align: center;
	width: 924px;
	color: #fff;
	display: block;
	text-shadow: 2px 2px 0px #000;
	filter: drop-shadow(2px 2px #000);
}

body.tier3.nfl .mcv .matchup-link {
	cursor: pointer;
}

/*Interface*/

body.tier3.nfl .mcv {
	height: 528px;
	width: 924px;
	margin-bottom: 30px !important;
	background-image: url(/i/sportsnation/madden/mcv14/mcv25-round-1-bg.jpg);
}

body.tier3.nfl #mcv-container.mcv.nobackground {
	background-image: none;
}

body.tier3.nfl #mcv-container.span-6.mcv.round-4.nobackground #mvc-vote-container.mvc-vote-container.mcv-matchup .span-6.mcv.nobackground {
	background-image: url(/i/sportsnation/madden/mcv14/mcv25-round-1-bg.jpg);
}

body.tier3.nfl .mcv.nobackground ul.round-nav {
  visibility: hidden;
}

/*Start nav*/

body.tier3.nfl .mcv ul.round-nav {
	width: 100%;
	padding: 0;
	display:none;
}

body.tier3.nfl .mcv ul.round-nav li {
	font: normal 9px/10px Verdana,Arial,sans-serif;
	color: #b5b5b5;
	width: 125px;
	vertical-align: middle;
	display: table-cell;
}



body.tier3.nfl .mcv ul.round-nav li.active span {
	font: normal 11px/12px Verdana,Arial,sans-serif;
	color: #000;
	display: block;
	background: #eee;
	padding: 12px;
}

body.tier3.nfl .mcv ul.round-nav li span {
	font: normal 11px/12px Verdana,Arial,sans-serif;
	color: #eee;
	display: block;
	padding: 10px;
	margin: 0 auto;
	width: 85px;
	text-align: center;
}

body.tier3.nfl .mcv.round-3 ul.round-nav li.left.rd-1 {
	width: 114px;
}

body.tier3.nfl .mcv.round-3 ul.round-nav li.left.rd-2 {
	width: 116px;
}

body.tier3.nfl .mcv.round-3 ul.round-nav li.left.rd-3 {
	width: 166px;
}

body.tier3.nfl .mcv.round-3 ul.round-nav li.left.rd-3 span {
	width: 60px;
}

body.tier3.nfl .mcv.round-3 ul.round-nav li.center {
	width: 143px;
}

body.tier3.nfl .mcv.round-3 ul.round-nav li.right.rd-3 {
	width: 166px;
}

body.tier3.nfl .mcv.round-3 ul.round-nav li.right.rd-2 {
	width: 116px;
}

body.tier3.nfl .mcv.round-3 ul.round-nav li.right.rd-1 {
	width: 103px;
}

/*End nav*/

/*Bracket*/

body.tier3.nfl .mcv .bracket {
	padding: 0;
	height: 510px;
	background: url("/prod/assets/nfl/madden/mcv15_stage_bkg.jpg") no-repeat scroll 0 0 #000;
}

/*Completed Rounds*/

body.tier3.nfl .mcv .round-completed {
	font: normal 14px/20px Verdana,Arial,sans-serif;
	color: #686868;
	width: 110px;
}

body.tier3.nfl .mcv ul.round-completed li a:hover {
	text-decoration: none
}

body.tier3.nfl .mcv ul.round-completed li a:hover p {
	text-decoration: none;
	cursor: pointer;
	opacity: .8
}

body.tier3.nfl .mcv ul.round-completed.round-2a,
body.tier3.nfl .mcv ul.round-completed.round-2b {
	width: 110px;
	height: 447px;
}

.round-completed.round-2a li:first-child {
	position: relative;
	top: 55px;
	right: 0;
}

.round-completed.round-2a li:last-child {
	position: relative;
	top: 175px;
}

.round-completed.round-2b li:first-child {
	position: relative;
	top: 55px;
}

.round-completed.round-2b li:last-child {
	position: relative;
	top: 175px;
}

.round-completed.round-3a {

}

.round-completed.round-3b {

}

body.tier3.nfl .mcv ul.round-completed.round-1b {
	width: 103px;
	margin-top: 0;
}

body.tier3.nfl .mcv ul.round-completed.round-2a li.last, 
body.tier3.nfl .mcv ul.round-completed.round-2b li.last {
	margin-bottom: 0
}

body.tier3.nfl .mcv ul.round-completed.round-1a li,
body.tier3.nfl .mcv ul.round-completed.round-2a li,
body.tier3.nfl .mcv ul.round-completed.round-3a li {
	height: 110px;
	text-indent: 2px;
	background: #272727;
	margin: 4px 0 0 4px;
	opacity: .9;
	border: 1px solid #2f3335;
	font-size: 12px;
}

body.tier3.nfl .mcv ul.round-completed.round-1b li,
body.tier3.nfl .mcv ul.round-completed.round-2b li,
body.tier3.nfl .mcv ul.round-completed.round-3b li {
	height: 110px;
	text-indent: 2px;
	background: #272727;
	margin: 4px 4px 0 0;
	opacity: .9;
	border: 1px solid #2f3335;
	font-size: 12px;
}

body.tier3.nfl .mcv ul.round-completed.round-1b p, 
body.tier3.nfl .mcv ul.round-completed.round-2b p, 
body.tier3.nfl .mcv ul.round-completed.round-3b p {
	text-align: right
}



/*Active Rounds*/

body.tier3.nfl .mcv ul.round-active {
	background: #eee;
	padding: 7px 7px 0 7px;
	height: 468px
}

body.tier3.nfl .mcv ul.round-active.round-3a .player-name, 
body.tier3.nfl .mcv ul.round-active.round-3b .player-name, 
body.tier3.nfl .mcv ul.round-active.round-2a .player-name, 
body.tier3.nfl .mcv ul.round-active.round-2b .player-name, 
body.tier3.nfl .mcv ul.round-active.round-1a .player-name, 
body.tier3.nfl .mcv ul.round-active.round-1b .player-name {
	background-color: #fff;
	border: 1px solid #fff;
}

body.tier3.nfl .mcv ul.round-active .player-name.loser {
	color: #666
}

body .mcv ul.round-active.final {
	width: 222px;
	height: 468px;
	position: absolute;
	left: 345px;
}

body .mcv ul.round-active.round-4 {
	margin: 0 26px;
}

body .mcv ul.round-active.round-3a {
	width: 152px;
	height: 468px;
	margin-left: 8px;
}

body .mcv ul.round-active.round-3b {
	width: 152px;
	height: 468px;
	margin-right: 8px;
}

body .mcv ul.round-active.final.matchup-cont {
	height: 104px;
	padding: 0 10px;
	position: relative
}

body .mcv ul.round-active.round-4.matchup-cont {
	height: 104px;
	padding: 0 10px;
	position: relative
}

body .mcv ul.round-active.round-3a .matchup-cont, 
body .mcv ul.round-active.round-3b .matchup-cont {
	height: 104px;
	padding: 0;
	position: relative
}

body .mcv ul.round-active.round-3a .matchup-cont, 
body .mcv ul.round-active.round-3b .matchup-cont {
	margin-top: 6px
}

/*Round 2 Specific*/

body .mcv ul.round-active.round-3a .player-name, 
body .mcv ul.round-active.round-3b .player-name {
	position: relative;
	padding: 0;
	font: 13px/26px Helvetica,Arial,sans-serif
}

body .mcv ul.round-active.round-3a .player-name span, 
body .mcv ul.round-active.round-3b .player-name span {
	font: normal 9px/26px Verdana,Arial,sans-serif;
	color: #777;
	margin: 0 3px;
	width: 13px;
	overflow: hidden;
	text-align: center;
	float: left
}

body .mcv ul.round-active.round-3a .matchup-cont img.p1-image {
	position: absolute;
	top: 9px;
	left: 5px;
	z-index: 20
}

body .mcv ul.round-active.round-3a .matchup-cont img.p2-image {
	position: absolute;
	top: 9px;
	right: 5px;
	z-index: 20
}

body .mcv ul.round-active.round-3b .matchup-cont img.p1-image {
	position: absolute;
	top: 9px;
	left: 5px;
	z-index: 20
}

body .mcv ul.round-active.round-3b .matchup-cont img.p2-image {
	position: absolute;
	top: 9px;
	right: 5px;
	z-index: 20
}

body .mcv ul.round-active.round-3a .logo-small, 
body .mcv ul.round-active.round-3b .logo-small {
	margin-right: 6px
}

body .mcv ul.round-active.round-3a .matchup-cont .vote, 
body .mcv ul.round-active.round-3b .matchup-cont .vote {
	text-align: center;
	font: normal 11px/15px Verdana,Arial,san-serif;
	padding: 0 10px;
	height: 27px;
	z-index: 50;
	position: relative;
	top: 90px;
}

/*Round 0*/

ul.round-active.round-1a, 
ul.round-active.round-1b {
	width: 285px;
}

ul.round-active.round-1a {
	margin: 0 0 0 5px;
}

ul.round-active.round-1b {
	margin: 0 5px 0 0;
	position: absolute;
	right: 0px;
	top: 43px;
}

body .mcv ul.round-active.round-1a .matchup-cont, 
body .mcv ul.round-active.round-1b .matchup-cont {
	position: relative
}

/*Round 1 Specific*/

.player-name-wrapper {
	margin-bottom: 5px;
	background: #fff;
	padding: 10px 0;
	border: 1px solid #d6d6d6;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

body .mcv ul.round-active .matchup-cont .matchup.player-name-wrapper:hover {
	border: 1px solid #00aeef;
	cursor: pointer;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.round-3a .player-name-wrapper,
.round-3b .player-name-wrapper {
	margin-top: 38px;
}

body .mcv ul.round-active.round-1a .player-name, 
body .mcv ul.round-active.round-1b .player-name {
	font: 17px/15px Helvetica,Arial,sans-serif;
	padding: 5px;
}

body .mcv ul.round-active.round-1a .player-name div:first-child, 
body .mcv ul.round-active.round-1b .player-name div:first-child {
	font: normal 9px Verdana,Arial,sans-serif;
	color: #777;
}

body .mcv ul.round-active.round-1a .player-name div, 
body .mcv ul.round-active.round-1b .player-name div {
	display: table-cell;
	vertical-align: middle;
	padding: 0 5px;
}

body .mcv ul.round-active.round-1a .matchup-cont .matchup {
	text-align: left;
	margin-bottom: 6px;
	border: 1px solid #d6d6d6;
}

body .mcv ul.round-active.round-1b .matchup-cont .matchup {
	margin-bottom: 6px;
	border: 1px solid #d6d6d6;
}

body .mcv ul.round-active.round-1a .player-name span {
	font: normal 9px Verdana,Arial,sans-serif;
	color: #777;
}

body .mcv ul.round-active.round-1b .player-name span {
	font: normal 9px Verdana,Arial,sans-serif;
	color: #777;
	margin: 0 3px;
	float: right
}

body .mcv ul.round-active.round-1a .logo-small {
	width: 30px;
	height: 30px;
}

body .mcv ul.round-active.round-1b .logo-small {
	margin-left: 6px;
	height: 30px;
	width: 30px;
}

body .mcv ul.round-active.round-1a .matchup-cont .vote, 
body .mcv ul.round-active.round-1b .matchup-cont .vote {
	text-align: center;
	font: normal 11px/15px Verdana,Arial,san-serif;
	padding: 0 10px;
	height: 27px;
	z-index: 50;
	top: 91px
}

body .mcv ul.round-active.round-1a .matchup-cont .vote {
	text-align: center;
	font: normal 11px/15px Verdana,Arial,san-serif;
	padding: 0 10px;
	height: 27px;
	z-index: 50;
	position: absolute;
	top: 12px;
	right: 10px
}

body .mcv ul.round-active.round-1b .matchup-cont .vote {
	text-align: center;
	font: normal 11px/15px Verdana,Arial,san-serif;
	padding: 0 10px;
	height: 27px;
	z-index: 50;
	top: 12px;
	left: 10px
}

/*Round 2 Active*/

body .mcv ul.round-active.round-2a {
	margin-left: 4px;
}

body .mcv ul.round-active.round-2b {
	margin-right: 4px;
}

body .mcv ul.round-active.round-2a .matchup-cont, 
body .mcv ul.round-active.round-2b .matchup-cont {
	margin-top: 4px;
	position: relative
}

body .mcv ul.round-active.round-2a .matchup-cont.first, 
body .mcv ul.round-active.round-2b .matchup-cont.first {
	margin-top: 0px;
}

/*Round 1 Specific*/

body .mcv ul.round-active.round-2a .player-image,
body .mcv ul.round-active.round-2b .player-image {
	width: 170px;
	height: 75px;
	overflow: hidden;
	margin-left: 10px;
	margin-right: 10px;
	background: url(/prod/assets/nfl/madden/diag_bkg.png) repeat;
}

body .mcv ul.round-active.round-3a .player-image,
body .mcv ul.round-active.round-3b .player-image {
	width: 135px;
	height: 155px;
	overflow: hidden;
	margin: 0 auto;
	background: url(/prod/assets/nfl/madden/diag_bkg.png) repeat;
}

body .mcv ul.round-active.final .player-image {
	width: 199px;
	height: 186px;
	overflow: hidden;
	background: url(/prod/assets/nfl/madden/diag_bkg.png) repeat;
	margin-right: auto;
	margin-top: 0;
	margin-left: auto;
}

body .mcv ul.round-active.round-4 .player-image {
	width: 179px;
	height: 186px;
	overflow: hidden;
	background: url(/prod/assets/nfl/madden/diag_bkg.png) repeat;
	margin-right: 10px;
	margin-top: 0;
	margin-left: 10px;
}

body .mcv ul.round-active.final .player-image img {
	position: relative;
	left: -5px;
	width: 255px;
	height: auto;
}

body .mcv ul.round-active.round-4 .player-image img {
	position: relative;
	left: -5px;
	height: auto;
}

body .mcv ul.round-active.round-2a .player-image img,
body .mcv ul.round-active.round-2b .player-image img {
	width: 204px;
	height: auto;
}

body .mcv ul.round-active.round-3a .player-image img,
body .mcv ul.round-active.round-3b .player-image img {
	width: 180px;
	height: auto;
	position: relative;
	left: -22px;	
}

body .mcv ul.round-active.round-2a .player-name, 
body .mcv ul.round-active.round-2b .player-name {
	position: relative;
	padding: 0;
	font: 13px/26px Helvetica,Arial,sans-serif;
}

body .mcv ul.round-active.round-2a .matchup-cont .matchup {
	text-align: left
}

body .mcv ul.round-active.round-2b .matchup-cont .matchup {
	text-align: right
}

body .mcv ul.round-active.round-2a .player-name span {
	font: normal 9px/26px Verdana,Arial,sans-serif;
	color: #777;
	margin: 0 3px;
	width: 13px;
	overflow: hidden;
	text-align: center;
	float: left
}

body .mcv ul.round-active.round-2b .player-name span {
	font: normal 9px/26px Verdana,Arial,sans-serif;
	color: #777;
	margin: 0 3px;
	width: 13px;
	overflow: hidden;
	text-align: center;
	float: right
}

body .mcv ul.round-active.round-2a .logo-small {
	margin-right: 6px
}

body .mcv ul.round-active.round-2b .logo-small {
	margin-left: 6px
}

body .mcv ul.round-active.round-2a .matchup-cont .vote, 
body .mcv ul.round-active.round-2b .matchup-cont .vote {
	text-align: center;
	font: normal 11px/15px Verdana,Arial,san-serif;
	padding: 0 1px 0px;
	height: 27px;
	z-index: 50;
	position: relative;
	top: 91px
}

body .mcv ul.round-active.round-2a .matchup-cont .vote {
	text-align: center;
	font: normal 11px/15px Verdana,Arial,san-serif;
	padding: 0 10px;
	height: 27px;
	z-index: 50;
	position: absolute;
	top: 12px;
	right: 10px
}

body .mcv ul.round-active.round-2b .matchup-cont .vote {
	text-align: center;
	font: normal 11px/15px Verdana,Arial,san-serif;
	padding: 0 10px;
	height: 27px;
	z-index: 50;
	position: absolute;
	top: 12px;
	left: 10px
}

/* @group Inactive Round 1 */

/*NEW ONES */

body .mcv.round-3 ul.round-inactive.round-4 {
  border-bottom: 1px solid #888888;
  height: 242px;
  width: 143px;
}

/*round-2*/

body .mcv.round-2 ul.round-inactive.round-4 {
	width: 231px;
	height: 234px;
	border-bottom: 1px solid #888;
}

body .mcv.round-2 ul.round-inactive.round-3a li.first,
body .mcv.round-2 ul.round-inactive.round-3b li.first {
	height: 238px;
	margin-top: 117px;
}

/* round-4 */

body .mcv.round-4 ul.round-completed.round-3a li:first-child,
body .mcv.round-4 ul.round-completed.round-3b li:first-child {
	margin-top: 176px;
}

/*OLD ONES*/

body .mcv.round-1 ul.round-inactive.round-2a li, 
body .mcv.round-1 ul.round-inactive.round-3a li {
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	border-bottom: 1px solid #888
}

body .mcv.round-1 ul.round-inactive.round-2b li, 
body .mcv.round-1 ul.round-inactive.round-3b li{
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	border-bottom: 1px solid #888
}

body .mcv.round-1 ul.round-inactive.round-3a li, 
body .mcv.round-1 ul.round-inactive.round-3b li {
	width: 27px;
}

body .mcv.round-1 ul.round-inactive.round-2a li, 
body .mcv.round-1 ul.round-inactive.round-2b li {
	width: 27px;
	height: 120px;
	margin-top: 120px
}

body .mcv.round-1 ul.round-inactive.round-3a li, 
body .mcv.round-1 ul.round-inactive.round-3b li {
	height: 238px;
	margin-top: 117px
}

body .mcv.round-1 ul.round-inactive.round-3a li.first, 
body .mcv.round-1 ul.round-inactive.round-3b li.first {
	margin-top: 115px
}

body .mcv.round-1 ul.round-inactive.round-2a li.first, 
body .mcv.round-1 ul.round-inactive.round-2b li.first {
	height: 120px;
	margin-top: 57px
}

body .mcv.round-1 ul.round-inactive.round-2a li.first, 
body .mcv.round-1 ul.round-inactive.round-2b li.first {
	margin-top: 60px
}

body .mcv.round-1 ul.round-inactive.round-4 {
	width: 203px;
	height: 234px;
	border-bottom: 1px solid #888;
}

/* @end */

/*Inactive Rounds After Round 1*/

body .mcv ul.round-inactive.round-2a li, 
body .mcv ul.round-inactive.round-3a li {
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	border-bottom: 1px solid #888
}

body .mcv ul.round-inactive.round-2b li, 
body .mcv ul.round-inactive.round-3b li  {
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	border-bottom: 1px solid #888
}

body .mcv ul.round-inactive.round-3a li, 
body .mcv ul.round-inactive.round-3b li, 
body .mcv ul.round-inactive.round-2a li, 
body .mcv ul.round-inactive.round-2b li {
	width: 27px;
}

body .mcv ul.round-inactive.round-3a li, 
body .mcv ul.round-inactive.round-3b li {
	height: 54px;
	margin-top: 56px
}

body .mcv ul.round-inactive.round-3a li.first, 
body .mcv ul.round-inactive.round-3b li.first {
	margin-top: 33px
}

body .mcv ul.round-inactive.round-2a li, 
body .mcv ul.round-inactive.round-2b li {
	height: 55px;
	margin-top: 55px
}

body .mcv ul.round-inactive.round-2a li.first, 
body .mcv ul.round-inactive.round-2b li.first {
	margin-top: 33px
}

/*Cover Vote Image*/

body .mcv div.cover-image {
	background: url(/prod/assets/nfl/madden/mcv_mystery_cover.png) no-repeat 0 0;
	height: 147px;
	width: 113px;
	position: absolute;
	left: 407px;
	top: 209px;
	z-index: 10;
	/*margin-left: ;*/
}

.r_3.cover-image {
	position: absolute;
	left: 410px !important;	
}

body .mcv.round-4 div.cover-image {
	display: none;
}

/*Contest Information Module*/

.contest-info {
	background: #fff 285px 10px no-repeat;
	height: 291px
}

.contest-info .spacer1 {
	background: none;
	width: 270px;
	height: 100px;
	display: block;
	clear: right;
	float: right
}

.contest-info .spacer2 {
	background: none;
	width: 330px;
	height: 185px;
	display: block;
	clear: right;
	float: right
}

.mod-contest-cont {
	padding: 8px 0 0 8px
}

.contest-info h3 {
	font: bold 15px/19px Helvetica,Arial,sans-serif
}

.contest-info p, .contest-info ul {
	font: normal 13px/19px Helvetica,Arial,sans-serif
}

/*Matchup*/

body .mcv.mcv-matchup {
	height: 504px;
	width: 924px;
	margin: 0 0 6px 0
}

body .mcv-matchup .round {
	color: #B5B5B5;
	height: 36px;
	margin-top: 0;
	padding-top: 12px;
	text-align: center;
	width: 924px
}

body .mcv-matchup .round h3 {
	font: bold 16px/16px Helvetica,Arial,sans-serif
}

body .mcv-matchup .round p {
	font: normal 14px/14px Helvetica,Arial,sans-serif
}

body .mcv-matchup .player h2 {
	font: bold 25px/47px Helvetica,Arial,sans-serif;
	color: #fff;
	height: 40px;
	z-index: 40;
	position: relative;
	padding: 0 16px
}

body .mcv-matchup .player h2 span {
	font: bold 16px/16px Helvetica,Arial,sans-serif;
	color: #b5b5b5;
	margin: 0 6px
}

body .mcv-matchup .player-left {
	width: 462px;
	float: left
}

body .mcv-matchup .player-left h2 {
	text-align: right
}

body .mcv-matchup .player-right {
	width: 462px;
	float: left
}

body .mcv-matchup .player-left .player-image {
	height: 375px;
	width: 250px;
	position: absolute;
	left: 30px;
	bottom: 55px
}

body .mcv-matchup .player-right .player-image {
	height: 375px;
	width: 250px;
	position: absolute;
	right: 30px;
	bottom: 55px
}

body .mcv-matchup .team-name-overlay {
	background: url(/i/sportsnation/madden/mcv14/mcv13-matchup-team-name-overlay.png) 0 0 no-repeat;
	width: 61px;
	height: 40px;
	position: absolute;
	top: 48px;
	z-index: 10;
	left: 433px
}

body .mcv-matchup .player .team-overlay {
	background: url(/i/sportsnation/madden/mcv14/mcv13-matchup-team-overlay.png) 0 0 repeat-x;
	width: 462px;
	height: 40px;
	position: absolute;
	top: 48px;
	z-index: 10
}

body .mcv-matchup .player.player-left .judge-tweet {
	position: absolute;
	top: 314px;
	left: 61px
}

body .mcv-matchup .player.player-right .judge-tweet {
	position: absolute;
	top: 314px;
	right: 61px
}

body .mcv-matchup .player .judge-tweet .judge-tweet-content {
	width: 207px
}

body .mcv-matchup .player .judge-tweet h3 a {
	color: #fff;
	font: bold 14px/19px Helvetica,Arial,sans-serif
}

body .mcv-matchup .player .judge-tweet p {
	color: #aaa;
	font: normal 10px/14px Verdana,Arial,sans-serif
}

body .mcv-matchup .player .judge-tweet p a, body .mcv-matchup .player .judge-tweet p a:visited {
	color: #608fd6
}

body .mcv-matchup .matchup-btns {
	position: relative;
	z-index: 50
}

body .mcv-matchup .matchup-btns .prev-btn {
	background: url(/i/sportsnation/madden/mcv14/icons-sprite.png) 0px 1px no-repeat;
	width: 31px;
	height: 32px;
	position: absolute;
	top: 200px;
	text-indent: -6000%;
	right: 880px
}

body .mcv-matchup .matchup-btns .next-btn {
	background: url(/i/sportsnation/madden/mcv14/icons-sprite.png) 0px -31px no-repeat;
	width: 31px;
	height: 32px;
	position: absolute;
	top: 200px;
	text-indent: -6000%;
	right: 12px
}

body .mcv-matchup .matchup-btns .next-btn, 
body .mcv-matchup .matchup-btns .prev-btn {
	opacity: 0.5
}

body .mcv-matchup .matchup-btns .next-btn:hover, 
body .mcv-matchup .matchup-btns .prev-btn:hover {
	opacity: 1
}

body .ie .mcv-matchup .matchup-btns .prev-btn, body .ie .mcv-matchup .matchup-btns .next-btn {
	background-color: transparent
}

body .mcv-matchup .matchup-btns a:hover .close-btn, 
body .mcv-matchup .matchup-btns a:hover .prev-btn, 
body .mcv-matchup .matchup-btns a:hover .next-btn {
	cursor: pointer
}

/*Vote button CSS3*/

body .mcv .button {
	display: inline-block;
	zoom: 1;
	display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: bold 11px/11px Verdana,Arial,sans-serif;
	padding: 0.5em 1em 0.55em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-top: 0px solid #fff;
	-webkit-box-shadow: 2px 2px 0px 0px #c5c5c5;
	box-shadow: 2px 2px 0px 0px #c5c5c5;
}


body .mcv .button:hover {
	text-decoration: none
}

/*Team Colors*/


/*body .mcv-matchup .mcv-poll{height:100px; width:205px; position:absolute; left:354px; top:298px; z-index:50}
*/

body .mcv-matchup .poll {
	width: 240px;
	height: 97px;
	position: absolute;
	left: 344px;
	top: 312px;
	z-index: 50;
}

body .mcv-matchup .poll.poll-voted {
	width: 250px;
	padding: 0 10px;
	height: 97px;
	left: 326px
}

body .mcv-matchup .mod-poll .post-vote-message {
	text-align: center
}

body .mcv-matchup .poll .question {
	font: bold 16px/20px Helvetica,Arial,sans-serif;
	color: #fff;
	margin-top: 3px
}

body .mcv-matchup .poll.poll-voted .question {
	text-align: center
}

body .mcv-matchup .poll .answers {
	font: normal 14px/20px Helvetica,Arial,sans-serif;
	color: #fff
}

body .mcv-matchup .poll .submit-poll {
	position: relative;
	top: 5px;
	left: 24px
}

/*Vote Share*/

body .mcv-matchup .vote-share {
	position: absolute;
	top: 388px;
	left: 580px;
	z-index: 50;
	color: #fff;
	font: normal 10px/10px Verdana,Arial,sans-serif
}

body .mcv-matchup .poll .vote-share {
	top: 10px;
	left: 0px;
	width: 269px
}

body .mcv-matchup .poll-voted .vote-share {
	position: relative;
	top: 10px;
	left: 0px;
	width: 250px
}

body .mcv-matchup .poll-voted .vote-share .share-facebook {
	float: left
}

body .mcv-matchup .poll-voted .vote-share .share-twitter {
	float: right
}

body .mod-poll .vote-share span {
	margin: 7px 6px 0 0px
}

body .mod-poll .vote-share .fshare {
	height: 24px;
	width: 23px;
	background: url(/i/sportsnation/madden/mcv14/mcv25-sprite.png) 0 -90px no-repeat;
	margin-right: 5px
}

body .mod-poll .vote-share .retweet {
	height: 24px;
	margin-right: 2px;
	width: 23px;
	background: url(/i/sportsnation/madden/mcv14/mcv25-sprite.png) -23px -90px no-repeat
}

body .mod-poll .vote-share a:hover {
	opacity: .7
}

body .mod-poll .nextBtn:hover {
	opacity: .8
}

/*Placeholders*/

div.header-share {
	height: 19px;
	width: 297px;
	position: absolute;
	top: 10px;
	right: 10px
}

div.header-share .hashtag, 
div.header-share .hashtag:visited {
	font: bold 15px/15px Helvetica,Arial,sans-serif;
	color: #dbdee4;
	position: absolute;
	top: 28px;
	right: 0;
}

body .mcv.mcv-matchup .video-placeholder {
	height: 216px;
	width: 384px;
	/*background: url(/i/sportsnation/madden/mcv13/placeholder-video.jpg) 0 0 no-repeat;*/
	margin: 0;
	z-index: 40;
	position: absolute;
	top: 88px;
	left: 270px
}

body .mcv.mcv-matchup .video-outer-glow {
	height: 216px;
	width: 384px;
	background: #000;
	-moz-box-shadow: 0px 0px 15px #000;
	-webkit-box-shadow: 0px 0px 15px #000;
	box-shadow: 0px 0px 15px #000;
	position: absolute;
	top: 88px;
	left: 270px;
	z-index: 30
}

/*clancy*/

body #mvc-vote-container {
	top: 178px;
	left: 390px;
	width: 146px;
	height: 159px;
	position: absolute;
	z-index: 100
}

#flashPoll {
	height: 148px;
	width: 215px;
	position: absolute;
	left: 354px;
	top: 286px;
	z-index: 50
}

/********************************Finals****************************************/

body .mcv.mcv-matchup-finals {
	background: url("/i/sportsnation/madden/mcv14/mcv25-matchup-bg.jpg") no-repeat scroll 0 0 #000;
	height: 504px;
	margin: 0 0 6px;
	width: 924px
}

body .mcv-matchup-finals .player-image {
	height: 541px;
	width: 320px;
	position: relative;
	left: 0;
	bottom: 47px;
	z-index: 0;
}

.mcv-matchup-finals .player-image img {
	position: relative;
	left: -103px;
	top: -14px;
}

body .mcv-matchup-finals h2 {
	color: #FFF;
	font: bold 37px/32px Helvetica,Arial,sans-serif;
	position: absolute;
	text-align: center;
	top: 28px;
	width: 924px;
	z-index: 40;
	text-shadow: 2px 2px 0px #000;
	filter: dropshadow(color=#000,offx=2,offy=2)
}

/*Right rail content*/
body #mvc-vote-container.mvc-vote-container.mcv-matchup.mcv-matchup-finals {
	background-image:url(/prod/assets/nfl/madden/bkg_winner_gradient_16.png);
	background-repeat:repeat-x;
}

body .mcv-matchup-finals .right-content {
	width: 239px;
	position: absolute;
	top: 88px;
	right: 10px;
	border: 1px solid #3f4c5e;
	padding: 10px;
	background-color: rgba(5,16,30,.5);
	height: 205px;
}

body .mcv-matchup-finals .right-content .mcv12-finals-votes {
	color: #fff;
	font: normal 14px/16px Helvetica,Arial,sans-serif;
	border-bottom: 1px solid #3F4C5E;
	width: 230px;
	padding: 0 0 6px
}

body .mcv-matchup-finals .right-content .mcv12-finals-votes span {
	font: bold 24px/26px Helvetica,Arial,sans-serif
}

body .mcv-matchup-finals .right-content .mcv12-finals-content {
	color: #fff;
	padding: 12px 0 0 0
}

body .mcv-matchup-finals .right-content .mcv12-finals-content h3 {
	font: bold 18px/20px Helvetica,Arial,sans-serif
}

body .mcv-matchup-finals .right-content .mcv12-finals-content p {
	font: normal 11px/16px Verdana,Arial,Helvetica,sans-serif
}

body .mcv-matchup-finals .right-content .mcv12-finals-content ul {
	color: #fff;
	list-style-position: inside;
	list-style-type: disc
}

body .mcv-matchup-finals .right-content .mcv12-finals-content ul li {
	font: normal 11px/16px Verdana,Arial,Helvetica,sans-serif
}

body .mcv-matchup-finals .right-content .mcv12-finals-content a {
	color: #608FD6 !important
}

/*Final Result*/

body .mcv-matchup-finals .mcv12-finals-result {
	width: 232px;
	height: 87px;
	position: absolute;
	top: 306px;
	left: 300px;
	z-index: 50;
}

body .mcv-matchup-finals .mcv12-finals-result ul.poll-result {
	background: url(/prod/assets/nfl/madden/mcv15-finals-poll-bg.png);
	width: 325px;
	height: 87px;
	font: 18px/43px Arial,Helvetica,sans-serif;
}

body .mcv-matchup-finals .mcv12-finals-result ul.poll-result li {
	padding: 0 0 0 10px
}

body .mcv-matchup-finals .mcv12-finals-result ul.poll-result li.winner {
	font-weight: bold
}

body .mcv-matchup-finals .mcv12-finals-result ul.poll-result li span {
	float: left;
	width: 228px;
	text-align: left;
	color: #fff;
}

body .mcv-matchup-finals .mcv12-finals-result ul.poll-result li span.score {
	float: right;
	width: 75px;
	text-align: center;
	color: #000
}

body .mcv-matchup-finals .mcv12-finals-result p {
	font: normal 16px/20px Helvetica,Arial,sans-serif;
	color: #fff;
	width: 232px;
	text-align: center;
	margin: 9px 0 0 10px
}

/*Finals Video*/

body .mcv-matchup-finals .finals-video {
	position: absolute;
	top: 80px;
	left: 270px;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,.5);
	z-index: 999;
	-moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,.5);
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,.5)
}

/*Share the result*/

body .mcv-matchup-finals .vote-share {
	color: #FFF;
	font: 10px/10px Verdana,Arial,sans-serif;
	left: 326px;
	position: absolute;
	top: 427px;
	z-index: 50;
	width: 270px
}

body .mcv-matchup-finals .vote-share .share-facebook {
	float: left
}

body .mcv-matchup-finals .vote-share .share-twitter {
	float: right
}

/*See the bracket*/

body .mcv-matchup-finals .more-1 ul li {
	margin: 3px 0 0 0;
	width: 898px
}

body .mcv-matchup-finals .more-matchups ul li p {
	background-image: -webkit-gradient( linear,left top,left bottom,color-stop(0.24,#252525),color-stop(0.62,#1C1C1C) );
	background-image: -moz-linear-gradient( center top,#252525 24%,#1C1C1C 62% );
	color: #ddd;
	font: bold 15px/30px Helvetica,Arial,sans-serif;
	height: 30px;
	padding: 0 10px 0 10px;
	text-align: center;
	display:none;
}

body .mcv-matchup-finals .more-matchups {
	position: absolute;
	top: 4px;
	right: 41px;
}

/*Finals Close Button*/

body .mcv-matchup .matchup-btns .close-btn {
	background: url(/i/sportsnation/madden/mcv14/icons-sprite.png) no-repeat -97px 9px;
	width: 32px;
	height: 32px;
	position: absolute;
	top: -36px;
	text-indent: -6000%;
	right: 9px;
	opacity: 0.5;
	display:none;
}

.mcv-matchup-finals .close-btn {
	background: url(/i/sportsnation/madden/mcv14/icons-sprite.png) no-repeat -97px 9px;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 4px !important;
	text-indent: -6000%;
	right: 9px;
	opacity: 0.5
}

/*Madden twitter box*/

.mod-twitter .mod-content {
	height: 198px !important
}

/*Countdown page*/

body .mcv.mcv-countdown {
	height: 504px;
	width: 924px;
	background: url("/i/sportsnation/madden/mcv13/mcv13-countdown-bg.jpg") 0 0 no-repeat;
	margin: 0 0 6px 0;
}

body .mcv.mcv-countdown .countdown-video {
	position: absolute;
	top: 40px;
	left: 205px
}

body .mcv.mcv-countdown .countdown {
	position: absolute;
	width: 150px;
	text-align: center
}

.countdown {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-align: center;
	margin-bottom: 10px;	
}

body .mcv.mcv-countdown .countdown .number {
	font: bold 70px/70px Helvetica,Arial,sans-serif;
	color: #eee;
	text-shadow: 2px 2px 0px #222;
	filter: drop-shadow(color=#000,offx=2,offy=2);
	display: block;
	text-align: center;
	background: rgba(255, 255, 255, .3);
	border-radius: 7px;
	width: 125px;
	margin-left: 10px;
}

body .mcv.mcv-countdown .countdown .identifier {
	font: normal 10px/10px Helvetica,Arial,sans-serif;
	color: #8a9dab;
	text-shadow: 2px 2px 0px #000;
	filter: drop-shadow(color=#000,offx=2,offy=2);
	display: block;
	position: relative;
	top: 5px;
}

body .mcv.mcv-countdown .countdown-days {
	top: 75px;
	left: 52px
}

body .mcv.mcv-countdown .countdown-hours {
	top: 212px;
	left: 52px
}

body .mcv.mcv-countdown .countdown-minutes {
	top: 75px;
	right: 55px
}

body .mcv.mcv-countdown .countdown-seconds {
	top: 212px;
	right: 55px
}

body .mcv.mcv-countdown .text-box {
	position: absolute;
	width: 230px
}

body .mcv.mcv-countdown .text-box h3 {
	font: bold 19px/19px Helvetica,Arial,sans-serif;
	color: #fff;
	text-shadow: 2px 2px 0px #000;
	filter: drop-shadow(color=#000,offx=2,offy=2);
}

body .mcv.mcv-countdown .text-box .countdown-line {
	width: 224px;
	height: 1px;
	display: block;
	background: url(/i/sportsnation/madden/mcv13/mcv13-countdown-line.png) 0 0 no-repeat;
	margin: 5px 0
}

body .mcv.mcv-countdown .text-box p {
	font: normal 12px/16px Helvetica,Arial,sans-serif;
	color: #ddd;
	text-shadow: 2px 2px 0px #000;
	filter: drop-shadow(color=#000,offx=2,offy=2);
	margin-bottom: 10px
}

body .mcv.mcv-countdown .text-box a, 
body .mcv.mcv-countdown .text-box a:visited {
	color: #608fd6;
	text-shadow: 2px 2px 0px #000;
	filter: drop-shadow(color=#000,offx=2,offy=2);
}

body .mcv.mcv-countdown .text-box-1 {
	left: 216px;
	top: 350px
}

body .mcv.mcv-countdown .text-box-2 {
	left: 472px;
	top: 350px
}

/*GameStop Link*/

body .gamestop-link {
	position: absolute;
	right: 71px;
	top: 58px;
	padding:5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc0000 0%, #bf0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#bf0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc0000 0%,#bf0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc0000 0%,#bf0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc0000 0%,#bf0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc0000 0%,#bf0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#bf0000',GradientType=0 );
	text-shadow: maroon 1px 1px 0;
	-moz-box-shadow: 1px 1px 1px 0px #222;
	-webkit-box-shadow: 1px 1px 1px 0px #222;
	box-shadow: 1px 1px 1px 0px #222;
}

body .gamestop-link img {
	margin: 0 4px 0 0
}

body .gamestop-link a {
	color: #fff;
	font: 700 15px/15px Helvetica,Arial,sans-serif;
}

/*Poll - Past Round */

body .mcv-matchup .past-round {
	color: #FFF;
	font: normal 16px/20px Helvetica,Arial,sans-serif;
	margin-top: 10px
}

body .mcv-matchup .past-round .poll-result li.winner {
	font-weight: bold
}

body .mcv-matchup .past-round .poll-result li span.score {
	float: right
}

body .mcv-matchup .past-round p.total-votes {
	margin-top: 10px;
	font-size: 14px
}

/*Cam Newton Overlay*/

body .mcv-matchup-newton .mcv-newton-content {
	background-color: #111c2d;
	border: 1px solid #3F4C5E;
	color: #fff;
	height: 185px;
	left: 257px;
	position: absolute;
	top: 80px;
	width: 370px;
	font: normal 11px/15px Verdana,Arial,sans-serif;
	padding: 18px
}

body .mcv-matchup-newton .mcv-newton-content p {
	margin-bottom: 10px
}

body .mcv-matchup-newton .mcv-newton-content p a {
	color: #608FD6 !important
}

body .mcv.mcv-matchup-newton .player-image {
	width: auto;
	height: auto
}

body .mcv.mcv-matchup-newton .player-image-fitzgerald {
	left: -50px;
	top: -20px
}

body .mcv.mcv-matchup-newton .player-image-cruz {
	left: 28px;
	top: 100px
}

body .mcv.mcv-matchup-newton .player-image-rice {
	left: 717px;
	top: -20px
}

body .mcv.mcv-matchup-newton .player-image-gronkowski {
	left: 637px;
	top: 100px
}

body .mcv.mcv-matchup-newton .poll {
	height: 97px;
	left: 18px;
	position: absolute;
	top: 14px;
	width: 197px
}

body .mcv.mcv-matchup-newton .mcv12-finals-result p {
	color: #fff;
	width: auto;
	text-align: left;
	margin-top: 0
}

.player-name div.check-div.winner {
	content: "";
	display: block;
	background: url(/prod/assets/nfl/madden/green_check.png) no-repeat center center;
	background-size: auto !important;
	height: 20px;
	width: 20px;
}

.vote_counter {
	background-color: #000;
	color: #fff;
	margin-top: 150px;
	width: 110px;
	margin: 150px auto 0 auto;
	padding: 10px
}

.round-1 {
	
}

.round-1 #mvc-vote-container {
	top: 0px;
	left: 0px;
	width: 924px;
	height: 597px !important;
	overflow: visible;
	-webkit-background-clip: padding-box;
	/*for Safari */
	background-clip: padding-box;
	/* for IE9+,Firefox 4+,Opera,Chrome */
}

body .round-1 #mvc-vote-content .mcv-matchup .more-matchups {
	background: #0c0c0c;
	padding: 0 20px 3px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 50
}

body .round-1 #mvc-vote-content .mcv.mcv-matchup {
	height: 504px;
	width: 924px;
	margin: 0 0 6px 0
}

.round-1 #mvc-vote-content .mcv-matchup .player-left .player-image {
	height: 375px;
	width: 250px;
	position: absolute;
	left: 30px;
	bottom: 150px;
	z-index: 20
}

.round-1 #mvc-vote-content .mcv-matchup .player-right .player-image {
	height: 375px;
	width: 250px;
	position: absolute;
	right: 30px;
	bottom: 150px;
	z-index: 20
}

.mcv .round-1 #mvc-vote-content {
	background: none !important
}

div.round-1 div.more-32 ul {
	overflow: hidden;
	padding-right: 0px
}

.more-16 ul {
	overflow: hidden;
	padding-right: 0px
}

#spine_oldschool {
	left: -37px
}

#spine_newschool {
	right: -37px
}

#spine_oldschool, #spine_newschool {
	padding: 0 10px;
	background-color: #000;
	height: 100%;
	position: absolute;
	top: 0px;
}

#spine_oldschool img, #spine_newschool img {
	margin-top: 10px;
}

.voted-for {
	color: #FFF;
	font: bold 16px/20px Helvetica,Arial,sans-serif;
}

.mod-poll .answers li {
	line-height: 10px;
	margin: 3px 15px 8px 10px;
	width: auto;
}

.mod-poll input {
	display: none;
	margin: 0;
	vertical-align: middle;
}

body .mcv-matchup .poll .submit-poll {
	position: relative;
	top: 5px;
	left: 0;
}

.mod-page-actions li 
{	background-color: #fff;
	padding: 2px 3px 3px;
}

#sub-branding div.subbranding-subnav div.header-share.page-actions ul.mod-page-actions {
	height: 100%;
	float: right;
}

#sub-branding div.subbranding-subnav div.header-share.page-actions ul.mod-page-actions li span.label {
	color: black;
}

#sub-branding div.subbranding-subnav div.header-share.page-actions ul.mod-page-actions li.twitter-tweet {
	margin: 0;
}

body .mcv-matchup .player.player-right .judge-tweet {
	position: absolute;
	right: 200px;
	top: 400px;
}

body .mcv-matchup .player.player-left .judge-tweet {
	left: 17px;
	position: absolute;
	top: 400px;
}

.vote-share .retweet {
	background: url("/i/sportsnation/madden/mcv14/mcv25-sprite.png") no-repeat scroll -23px -90px transparent;
	height: 24px;
	width: 23px;
	color: #fff;
}

.vote-share span {
	margin: 7px 2px 0 25px;
	color: #fff;
}

.vote-share a span {
	color: #fff;
}

body .mcv-matchup .vote-share {
	top: -345px;
	width: 200px
}

body .mcv-matchup .player-left .vote-share {
	left: 0
}

body .mcv-matchup .player-right .vote-share {
	left: 50px
}

#mcv-container.round-1 .player-left .player-image {
	bottom: 115px !important;
	height: 375px !important;
	left: 10px !important;
	position: absolute !important;
	width: 250px !important
}

#mcv-container.round-1 .player-right .player-image {
	bottom: 115px !important;
	height: 375px !important;
	position: absolute !important;
	right: 10px !important;
	width: 250px!important
}

.post-vote-message p {
	color: #fff !important;
	font-weight: normal
}

.post-vote-message p:not(.voted-for) {
	display: none
}

.bracket_body {
	display: table;
	width: 100%
}

div.inactive_wrapper, div.active_wrapper {
	display: block!important;
	float: left;
	vertical-align: top;
	height: 447px;
	margin-top: 0;
}

.center_wrapper {
	position: absolute;
	height: 447px;
	top: 43px;
}

div.center_wrapper ul {
	float: left;
}

.r_1.center_wrapper {
	width: 315px;
	left: 305px;
}

.r_2.center_wrapper {
	width: 273px;
	left: 333px;
}

.r_3.center_wrapper {
	width: 131px;
	left: 406px;
}

.r_final .center_wrapper {
	width: 268px;
}

.r_final .inactive_wrapper {
	width: 324px;
}

.r_final .inactive_wrapper .round-completed.round-2a li,
.r_final .inactive_wrapper .round-completed.round-2b li {
	position: relative;
	top: 35px;
	margin-bottom: 110px;
}

.r_final .inactive_wrapper .round-completed.round-3a li,
.r_final .inactive_wrapper .round-completed.round-3b li {
	position: relative;
	top: 176px;
}

div.inactive_wrapper ul {
	float: left;
	width: 110px;
	display: block;
}

.r_3 div.inactive_wrapper {
	display: table-cell !important;
	vertical-align: top;
	width: 225px
}

.mini_player_name {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.mini_player_name div {
	display: inline-block;
}

.mini_player_name div:first-child {
	font: normal 9px/10px Verdana,Arial,sans-serif;
	color: #b5b5b5;
}

.final .player-name:last-child {
	margin-top: 32px;	
}

.round-4 .player-name:last-child {
	margin-top: 32px;	
}

li .small-name span {
	display: block;
	padding: 2px;
}

li .small-name span:first-child {
	display: block;
	padding: 0 2px;
}

li .small-name span:last-child {
	display: block;
	padding: 0 2px;
	margin-bottom: 18px;
}

.pn_loser {
	opacity: .35
}

.player-name-wrapper .player-name .player-image.loser {
	opacity: .35;
}

.sn_winner {
	color: #fff;
	font-weight: 700;
	
}
.sn_loser {
	color: #6d6d6d !important;
}

.final_vote_message {
	width: 570px;
	margin: 0 auto;
	text-align: center;
	margin-top: 65px;
	border: 1px solid #222;
	overflow: hidden;
	padding: 30px;
	background: url(/combiner/i?img=/prod/assets/nfl/madden/trans_black3.png);
	position: absolute;
	z-index: 100;
	left: 146px;
	display:none;
}

.final_vote_message h1 {

	color: #00aeef;
	font-size: 27px;
	padding-top: 10px;
}

.final_vote_message h2 {
	margin-top:10px;
	color: #aaa;
	line-height: inherit;
	font-size: 14px;
	font-weight: 300;
	padding: 20px 0;
}

.final_vote_message div {
	float: left;
	margin: 10px;
}

.final_vote_message div a {
	width: 190px;
	padding: 15px;
	color: #fff;
	display: block;
	text-transform: uppercase;
	font-weight: 700;
	
}

.final_vote_message .share_module h2{
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0;
}

.final_vote_message .share_module {
	position: relative; left:50%; width:500px; margin-left:-250px;
	border: 2px solid #444;
	background: #222;
}

.back_wrapper{
	position: absolute;
	top: 95px;
	right: 213px;
	width: 30px;
	height:15px;
}

.round-4 .back_wrapper {
	top:64px;
}

.back_wrapper a span{
	font-size: 15px;
}

.back_wrapper a {
	font-size: 11px;
	width: 100px !important;
	padding: 3px !important;
	margin: 0px !important;
	background:#333 !important;
	text-decoration: none;
}

.fb_btn {
	background-color:#3B5998;
}

.twitter_btn {
	background-color:#55acee;	
}

.round-completed p.small-name {
	color: #fff;
	font-weight: 700;
}

.round-completed p.small-name.loser {
	color: #6d6d6d !important;
}

.fnamelname {
	width: 165px;
}

.mod-contest-cont {
	padding: 0;
}
